[Bug 22070] Re: Logitech Quickcam Messenger is not usable

Petar Velkovski pvelkovski at gmail.com
Thu Jul 16 01:17:23 UTC 2009


I have Quickcam Messenger Plus and it's not working.

lsusb:
Bus 004 Device 004: ID 046d:08f6 Logitech, Inc. Quickcam Messenger Plus
uname -a
Linux aurora 2.6.30-9-generic #10-Ubuntu SMP Fri Jun 12 16:01:02 UTC 2009 i686 GNU/Linux

I am on 2.6.30 kernel because of the intel graphic bug.

Surfing the Internet I found this link:
http://www.kuhrti.de/index.php/article/logitech-quickcam-messenger-on-ubuntu-9-04/comment-page-1/

It's a solution for  QuickCam Messenger
Bus 008 Device 003: ID 046d:08f0 Logitech, Inc. QuickCam Messenger

The solution uses a patch for the 2.6.28 kernel used in jaunty. I can't
try it on my computer because of the unofficial updates of X.org (X.org
won't start with 2.6.28 any more). So everyone with Quickcam Messenger
and kernel 2.6.28 should try the solution and report the results here.
Also it would be nice if our kernel team can work out how to make a
patch (used in the solution mentioned above) so that It can work with
kernel 2.6.30 too.

-- 
Logitech Quickcam Messenger is not usable
https://bugs.launchpad.net/bugs/22070
You received this bug notification because you are a member of Kernel
Bugs, which is a direct subscriber.




More information about the kernel-bugs mailing list